Downloader
Spotify Download
Download Spotify track or playlist (max 5 tracks) — returns mp3 download URL and metadata.
GET
/spotidlGET
/spotidlParameters
Request
bash
1curl -X GET 'https://execross.com/api/v3/spotidl?apikey=YOUR-APIKEY&url=https%3A%2F%2Fopen.spotify.com%2Ftrack%2F6VggIDYOnf9C8fJVcMpxAu' \
2 -H 'Accept: application/json'Response
Click Send to execute the request.
Example response
json
1{
2 "status": 200,
3 "creator": "EXECROSS",
4 "ip": "207.148.76.134",
5 "result": [
6 {
7 "album": "Kerajaan Cinta",
8 "album_artist": "Dewa 19",
9 "album_name": "Kangen",
10 "artist": "Dewa 19",
11 "cover": "https://image-cdn-ak.spotifycdn.com/image/ab67616d00001e0270ea19fd1f517d40b9c01c0d",
12 "mp3Url": "https://media.execross.com/audios/98864b06-ff2c-40c3-9ef4-639c26f30437.mp3",
13 "release": "2007-12-03",
14 "title": "Kangen",
15 "url": "https://open.spotify.com/track/6VggIDYOnf9C8fJVcMpxAu"
16 }
17 ]
18}Next
Threads Download
